uuid: 6fe36f1a-7209-4c96-9c18-6eb5b622ea54
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card
    - field.field.node.page.body
    - field.field.node.page.field_related_content
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: M_Y8L5tfmhx7DR143E05YyZSpvgil6VFvqcfBWykalg
id: node.page.card
targetEntityType: node
bundle: page
mode: card
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_related_content: true
  links: true
